moveit_setup_assistant_config:
  URDF:
    package: ""
    relative_path: /home/ros/mu/m5_ws/src/robot/panda_arm.urdf.xacro
    xacro_args: ""
  SRDF:
    relative_path: config/panda.srdf
  CONFIG:
    author_name: Nestor Arana Arexolaleiba
    author_email: narana@mondragon.edu
    generated_timestamp: 1634806036